<html>
<head>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <style>
        .login-container {
            margin-top: 12%;
        }

        .head-center {
            text-align: center;
        }

        .head-right {
            text-align: right;
        }

        .login-form-1 label {
            text-align: center;
            color: grey;
        }

        .login-container form {
            padding: 3%;
        }

        .bnt-color {
            color: #ffffff;
            background: #06335D;
        }

        .bnt-color:hover {
            color: #ffffff;
            background: #06335D;
        }		
    </style>
</head>

<body style=" color: #fff">
<div class="container login-container">
    <div class="row">
        <div class="col-md-8">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="padding-top: 100px">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="./img/carrusel_001.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./img/carrusel_001.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./img/carrusel_001.jpg" alt="Third slide">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <div class="col-md-4 login-form-1">
            <div class="head-center">
                <img src="./img/logo.png" alt="" class="img-redonded" height="120px" width="120px"><br>
                <label>Para iniciar sesi&oacute;n ingresa tu usuario y contrase&ntilde;a</label>
            </div>
            <form>
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Usuario *" value=""/>
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" placeholder="Contrase&ntilde;a *" value=""/>
                </div>
                <div class="form-group row">
                    <a href="bienvenido.html" class="btn bnt-color" >Iniciar Sesi&oacute;n</a>
                    <div class="head-right">
                        <a href="#">&#191;Has olvidado tu contrase&ntilde;a?</a>
                    </div>
                </div>
                <div class="form-group">
                    <input type="checkbox"><label>Recu&eacute;rdame</label><br>
                    <button class="btn bnt-color btn-lg btn-block">Crear una cuenta</button>
                </div>
            </form>
        </div>
    </div>
</div>

</body>
</html>